Bieten Sie immer noch die VyprVPN-App für OSX 10.10 Yosemite an?

Ab VyprVPN für Mac Version 2.20.0 wird Mac OSX 10.10 Yosemite nicht mehr unterstützt. Diese Entscheidung wurde aufgrund einiger technischer Aspekte und Einschränkungen der Unterstützung sowohl älterer als auch neuer Versionen von OSX getroffen.

Wir wissen, dass einige unserer Kunden weiterhin mit Mac OSX 10.10 Yosemite arbeiten werden, und Sie können mithilfe eines unserer Tutorials eine manuelle VPN-Verbindung einrichten. Klicken Sie hier, um unsere Seite zur manuellen Einrichtung aufzurufen. Informationen zu Ihrer OSX-Version finden Sie in den entsprechenden Abschnitten.

 Bei Fragen wenden Sie sich bitte an den Support und wir helfen Ihnen gerne weiter!

Letzte Überprüfung / Aktualisierung August 2019


War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen